Subject: [Tools-discuss] emailing authors of RFC

From: Michael Richardson <[email-masked]>
Date: Tue, 31 Jan 2017 12:10:00 -0500

looking at:
        https://datatracker.ietf.org/doc/rfc8032/

I see that the email author links goes to:

  mailto:[email-masked]?subject=Mail...

rather than to either 1) cfrg WG, or 2) some [email-masked] address.
I don't know if that's an ommission or commission.

Also, will the RFC-editor pages eventually link back to the datatracker page
for a document that has one?  I wouldn't mind of the document itself had
that link too.  If only to push the SEO of the datatracker.

Also, could:

IESG  IESG state                RFC 8032 (Informational)

link to the rfc-editor page for 8032?

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-